<ion-view title="" id="page50">
  <ion-content padding="true" class="has-header">
    <div class="spacer" style="width: 300px; height: 136px;"></div>
    <a class="list card" style="display:block;text-decoration:none;" ui-sref="page49()" id="page50-card22">
      <h1 id="page50-heading38" style="color:#000000;text-align:center;">Ellos-ellas</h1>
    </a>
    <div class="spacer" style="width: 300px; height: 107px;"></div>
    <a ui-sref="accesoRPido()" id="page50-button209" class="button button-assertive button-block button-outline">Volver</a>
  </ion-content>
</ion-view>